local fn = _gn(0xe0c53765)
--- Getter for [SWITCH_TRAIN_TRACK](#\_0xFD813BB7DB977F20). Determines if ambient trains are able to spawn on this track.
-- @param track The track id (between 0 - 27)
-- @return If this track allows ambient trains to spawn
function Global.IsTrackSwitchedOff(track)
	return fn(track, _r)
end
